Error message after upgrade



  • I got this message
    After the last update / upgrade to 2.3.3-RELEASE-p1
    what is it ?
    ![pfsense Screenshot from 2017-03-21 08:41:09.png](/public/imported_attachments/1/pfsense Screenshot from 2017-03-21 08:41:09.png)
    ![pfsense Screenshot from 2017-03-21 08:41:09.png_thumb](/public/imported_attachments/1/pfsense Screenshot from 2017-03-21 08:41:09.png_thumb)